<drawable>
<!--wnd-->
	<imglst id="bg_top" src="@bg_top" subwidth="" />
	<imglst id="bg_btm" src="@bg_btm" subwidth="" />
	<img9 id="bg_block" src="@bg_block" marginLeft="8" marginRight="8" marginTop="15" marginBottom="15" />
	<imglst id="num" src="@num" subwidth="22" />
	<imglst id="btn_close" src="@btn_close" subwidth="24" />
	<imglst id="btn_off" src="@btn_off" subwidth="" />
	<imglst id="btn_on" src="@btn_on" subwidth="" />
	<imglst id="btn_fold" src="@btn_fold" subwidth="160" />
	<imglst id="btn_unfold" src="@btn_unfold" subwidth="160" />
	<imglst id="btn_commit" src="@btn_commit" subwidth="60" />
	<imglst id="icon_1" src="@icon_1" subwidth="44" />
	<imglst id="icon_2" src="@icon_2" subwidth="44" />
	<imglst id="icon_3" src="@icon_3" subwidth="44" />
	<imglst id="icon_4" src="@icon_4" subwidth="44" />
	<imglst id="icon_5" src="@icon_5" subwidth="44" />
	<imglst id="icon_6" src="@icon_6" subwidth="44" />
	<imglst id="icon_7" src="@icon_7" subwidth="44" />
	<imglst id="icon_8" src="@icon_8" subwidth="44" />
	<imglst id="icon_9" src="@icon_9" subwidth="44" />
	<imglst id="icon_10" src="@icon_10" subwidth="44" />
	<img9 id="edit" src="@edit" marginLeft="12" marginRight="12" marginTop="10" marginBottom="10" />
	<img9 id="edit_sel" src="@edit_sel" marginLeft="12" marginRight="12" marginTop="10" marginBottom="10" />
	
</drawable>
